Installing on Debain Wheezy 7.0

Discussion in 'Installation/Configuration' started by pedro2061, Jul 11, 2014.

  1. pedro2061

    pedro2061 New Member

    Installing on Debain Wheezy and receive this error :
    Package 'libapache2-mod-fastcgi' has no installation candidate
    Any idea where I can find this package?
  2. pedro2061

    pedro2061 New Member

    this what I did to the sources.list and it work after update and upgrade

    deb wheezy main non-free contrib
    deb-src wheezy main non-free contrib

    deb wheezy/updates main contrib non-free
    deb-src htp:// wheezy/updates main contrib non-free

    deb wheezy-updates main contrib non-free
    deb-src wheezy-updates main contrib non-free

    deb htp:// testing main
    deb-src testing main
  3. srijan

    srijan New Member HowtoForge Supporter

Share This Page